/*
   FONTS
*/

@font-face {
    font-family: UniversLTStdB;
    src: url('../font/UniversLTStd-Bold.otf') format("opentype");
}

@font-face {
    font-family: UniversLTStdLC;
    src: url('../font/UniversLTStd-LightCn.otf') format("opentype");
}
    
@font-face {
    font-family: 'UniversLTStd';
    src: url('../font/universltstd-cn-webfont.eot');
    src: url('../font/universltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/universltstd-cn-webfont.woff') format('woff'),
         url('../font/universltstd-cn-webfont.ttf') format('truetype'),
         url('../font/universltstd-cn-webfont.svg#UniversLTStd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'univers_lt_std47LtCn';
    src: url('../font/universltstd-lightcn-webfont.eot');
    src: url('../font/universltstd-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/universltstd-lightcn-webfont.woff') format('woff'),
         url('../font/universltstd-lightcn-webfont.ttf') format('truetype'),
         url('../font/universltstd-lightcn-webfont.svg#univers_lt_std47LtCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: UniversLTStdBC;
    src: url('../font/UniversLTStd-BoldCn.otf') format("opentype");
}
    
/*
 * GENERIC STYLES
 */
body {
  background: #FFF;
  font-family: UniversLTStdLC;
  font-size:14px;
  line-height:1.9em;
  margin:   0;
  padding:  0;
  color:    #222A3B;

}
body * {
-webkit-font-smoothing: antialiased !important;
text-rendering: optimizelegibility;
/* -webkit-backface-visibility: hidden; */
}

html body {
font-family: UniversLTStd;
font-size: 18px;
line-height: 24px;
}

a {
  color: #479ED7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0;
}

.clear { clear: both;}


/*
 * HEADER
 */

#header {
    height:  108px;
    width: 1165px;
    margin: 9px auto;
    position: relative;
}

.logo img {
  margin: 20px 0 20px 0;
  float: left;
}

/*
 * NAVIGATION
*/

.MainNav {
    width: 700px;
    float: right;
    margin: 55px -5px 0px;
    text-align: right;
}

.MainNav a {    
    -webkit-backface-visibility: hidden;
    font-size: 20px;
    font-weight: 400;
    border-color: #0e7bdd;
    filter: none !important;
    border-bottom: 2px solid transparent;
    white-space: nowrap;
    font-family: UniversLTStd;
    color: #7c7c7c;
    text-decoration: none;
    margin: 0px 17px;
}

.MainNav a:hover {    
    color: #333333!important;
    border-bottom-color: #fff!important;
    text-decoration: none;
}

.abs-right {
position: absolute;
right: 0;
top: 0px;
z-index: 2;
}

#top-bar-text a.top-link {
  padding: 14px 26px;
  text-decoration: none;
  background: #eaf0f4;
  padding: 13px 26px;
  color: #3aa2e3;
  font-family: UniversLTStd;
  font-size: 16px;
  line-height: 27px;
  -webkit-font-smoothing: antialiased !important;
  text-rendering: optimizelegibility;
  filter: none !important;
}

/*
  SUB NAV
*/

.SubBar {
    height: 75px;
    background-color: #A5AEB5;
    overflow: hidden;
}

.SubBarContentContainer {
    width:  1165px;
    margin: 0px auto;
}

.SubBarNav {
    line-height: 75px;
    color:  #fff;
    width:  400px;
    float: left;
}

.SubBarNavWiki {
    
    line-height: 75px;
    color: #fff;
    width: auto;
    float: left;
    text-transform: capitalize;
    margin-top: -3px;

}

.SubBarNav a {
    font-family: UniversLTStdLC;
    color:  #fff;
    font-size: 18px;
    padding-right: 15px;
    margin-right: 15px;
	letter-spacing:1px;
}

.SubBarNav a:hover {text-decoration: none;}

.SubBarNavWiki a {
    font-family: UniversLTStdLC;
	color: #fff;
	font-size: 18px;
	padding-right: 15px;
	padding-left: 10px;
}

.SubBarNavWiki a:hover {text-decoration: none;}

.breadcrumbs {font-size: 26px;}

.SubBarNav a.last {
    border-right: none;
}

.Search {
    float: right;
    margin-top: 25px;
}

.Search input {
    color: #B1ADAF;
    padding: 2px 10px;
}

.Search .button {
    border:  none;
    background-color: #479ED7;
    color: #fff;
    padding: 3px 20px;
	margin-left: 10px;
}

/*
   ALERT BAR    
*/
.alertbar {
    background-color: #B5D047;
    height:  35px;
    font-size:  18px;
    color: #287343;  
	z-index: 10;  
	position: relative;
}

.alertContent {
    width: 1165px;
    margin: 0px auto;
    line-height: 35px;
}

.alertContent a {
    color: #287343;  
    text-decoration: none;
}

/*
  HOME BANNER
*/

.HomeBanner {
    height:  225px;
    width: 1165px;
    margin: 0px auto;
    position: relative;
}

.HomeBanner .Image {
    width: 566px;
    height: 225px;
    margin: 20px 0px -20px 30px;
}

.HomeBanner .Image img {
    height: 225px;
}

.HomeBanner .BannerText {
    color: #495c69 !important;
    width:  700px;
    font-family: UniversLTStdLC;
	font-size: 38px;
	font-weight: 400;
	line-height: 42px;
	letter-spacing: 1px;
    position: absolute;
    top: 40px;
    right: 0px;
}

/*
  BLUE BOX ITEMS
*/

.BlueBox {
    height: 302px;
    position: relative;
    background-color: #479ED7;
}

.BlueBoxContainer {
    width: 1165px;
    margin: 0px auto 0px;
    padding: 60px 0px 0px;
}

.BlueBox .First {
    height: 175px;
    width: 230px;
    color: #fff;
    text-align: center;
    float: left;
    margin: 0px 75px;
    padding: 10px 0px 0px;
    position: relative;
}

.BlueBox strong {
    font-family: UniversLTStdLC;
    font-size: 32px;
    font-weight: 200;
    color: #495c69 ;
}

.BlueBox .Content {
    font-family: UniversLTStdLC;
    font-size: 17px;
    font-weight: 200;
}

.BlueBox .First .Content {
    padding: 30px 0px 0px;
}

.BlueBox .First a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: #fff;
    opacity: 0;
    filter: alpha(opacity=1);
}

.BlueBox .Second {
    height: 175px;
    width: 230px;
    color: #fff;
    text-align: center;
    float: left;
    margin: -10px 75px 0px;
    position: relative;
}

.BlueBox .Second strong {
    font-size: 30px;
}

.BlueBox .Second .Content {
    padding: 20px 0px 0px;
}

.BlueBox .Second a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: #fff;
    opacity: 0;
    filter: alpha(opacity=1);
}

.BlueBox .Third {
    height: 175px;
    width: 230px;
    color: #fff;
    text-align: center;
    float: left;
    margin: -3px 75px 0px;
    padding: 0px 0px 0px;
    position: relative;
}

.BlueBox .Third strong {
    font-size: 30px;
}

.BlueBox .Third .Content {
    padding: 25px 0px 0px;
}

.BlueBox .Third a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: #fff;
    opacity: 0;
    filter: alpha(opacity=1);
}

/*
 * HOME TOP ROW
*/

.TopRow {
    width:  1165px;
    margin: 0px auto;
}

.TopRow .TopLeft {
    width: 765px;
    height: 115px;
    float: left;
    margin: 50px 0px 0px;
    color: #222a3b;
	font-family: UniversLTStdLC;
	font-weight: 200;
	font-size: 17px;
	line-height: 18px;
}

.TopRow .TopLeft img {
    float: left;
    margin-right: 30px;
}

.TopRow .TopLeft h1 {
    font-family: UniversLTStdLC;
    font-size: 32px;
    font-weight: 200;
    color: #4d9ed7;
    margin-top: 10px;
	margin-bottom: 10px;
}

.TopRow .TopRight {
    margin: 55px 0px 0px;
    width: 255px;
    height: 150px;
    float: right;
	background-color: #479ED7;
	padding: 10px 10px 15px 15px;
}

.TopRow .TopRight .content {
    margin: 0px 0px 10px;
    font-family: UniversLTStdLC;
    font-weight: 200;
    font-size: 17px;
	color: #fff ;
}
    
.TopRow .TopRight h2 {
	  color: #fff ;
    margin: 0px 0px 0px;
    font-size: 26px;
    font-family: UniversLTStdLC;
    font-weight: normal;
    padding-top: 20px;
}

.TopRow .TopRight input {
    margin-left: 10px;
    margin-bottom: 10px;
    padding:6px;
    width: 225px;
}

.TopRow .TopRight .button {
    background-color:transparent;
    border: none;
    color: #fff;
    font-weight: bold;
    margin-left: 6px;
    width: 75px;
    float: left;
    cursor: pointer;
}

/*
 * HOME LEFT COLUMN
*/

.HomeLeftColumn {
    width: 785px;
    float: left;
}

.HomeLeftColumn h2 {
    font-family: UniversLTStdLC;
    font-weight: 400;
    font-size: 26px;
    color: #495c69;
}

.LeftBottomContent {
  color: #222a3b;
  font-family: UniversLTStdLC;
  font-weight: 200;
  font-size: 17px;
  line-height: 18px;
}

.LeftBottomContent h2 {
}



/*
 * HOME RIGHT COLUMN
*/

.HomeRightContent {
    width: 275px;
    float: right;
    margin: -30px 0px 0px;
}

.HomeRightContent h2 {
    font-family: UniversLTStdLC;
    font-weight: 400;
    font-size: 26px;
    color: #495c69 ;    
}




/*
 * INTERNATIONAL FLAGS
*/
.international {
  float: right;
  margin-top: -40px;
  margin-right: 63px;
}

.international ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.international ul li {
  display: inline;
}

.flag a {
  float: left;
  text-indent: -9999px;
  height: 21px;
  width: 27px;
  background-repeat: no-repeat;
  background-image: url('../images/flags.png');
  overflow: hidden;
  margin-left: 10px;
  opacity: .35;
}

.flag a:hover {
  opacity: 1.0;
}

.flag.usa a {
  background-position: -81px 0px;
}

.flag.china a {
  background-position: -54px 0px;
}

.flag.japan a {
  background-position: -27px 0px;
}

.flag.korea a {
  background-position: -108px 0px;
}



/*
 * CONTAINERS
 */
.page-wrapper {
  width:  100%;
}
  
.content-wrapper {
  width:    100%;
  margin:   0 auto 0 auto;
}

.page-wrapper div.footer-separator {
  padding-bottom: 0px;
}

/*
 * FOOTER
 */

#footer {
  clear: both;
  width:  100%;
  background: #495c69!important;
}

#footer .FooterContainer {
    width: 1165px;
    height: 150px;
    margin: 0px auto;
    position: relative;
}

#footer .footerlinks {
    width: 175px;
    float: left;
    margin: 40px 30px 0px 0px;
    text-align: left;
}

#footer .footerlinks a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: univers_lt_std47LtCn;
    font-size: 20px;
    line-height: 35px;
}

#footer .footerlinks a:hover {
    color: #fff;
}

#footer .FooterContainer .SocialLinks {
    width: 300px;
    text-align: center;
    float: right;
    position: absolute;
    top: 30px;
    right: 100px;
}

#footer .FooterContainer .SocialLinks .SocialTitle {
    display: block;
    color: #ececec;
    margin: 0px 0px 10px;
    font-family: univers_lt_std47LtCn;
    font-size: 20px;
}
    
html #footer-bottom{
	clear: both;
  	width:  100%;
	height: 50px;
	background: #022a3b!important;
}

#footer-bottom .footer-bottom-container {
    width: 1165px;
    margin: 0px auto;
    color: #9c9c9c;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    font-size: 18px;
    line-height: 50px;
    text-align: left;
}


#footer-follow, #legal {
  width:    900px;
  margin:   0 auto;
}

#footer-follow {
  padding:  45px 0;
}

#legal {
  padding: 20px 0;
}

#footer-follow h1 {
  margin:  0;
  padding: 0;
  text-indent: -9999px;
  float: left;

  width: 143px;
  height: 26px;
/*  background: url('../images/footer/follow-us.png') no-repeat; */
}

#footer-follow ul {
  padding: 0;
  margin 0;
  list-style: none;
}

#footer-follow ul li {
height: 32px;
display: inline;
}

#footer-follow ul li a span {
  color: #FFF;
}

#footer-follow ul li a h2 {
  color: #00a2e0;
  text-decoration: none;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
  font-weight: normal;
}

#footer-follow ul li a {
  padding: 0 0 0 38px;
  margin: -13px 0 0 55px;
  float: right;
  font-size: 0.9em;
  line-height: 1.4em;
  background-repeat: no-repeat;
  opacity: 0.50;
  background-image: url('../images/footer/social-network-icons.png');
}

#footer-follow ul li a.youtube {
  background-position: 0px -64px;
}

#footer-follow ul li a.facebook {
  background-position: 0px -32px;
}

#footer-follow ul li a.twitter {
  background-position: 0 0;
}

#footer-follow ul li a:hover {
  opacity: 1.0;
  text-decoration: none !important;
}

#legal {
  font-size: 0.9em;
}

#legal span.copyright {
  opacity: 0.50;
}

#legal ul {
  padding: 0;
  margin: 0;
  margin-top: -1px;
  float: right;
  list-style: none;
}

#legal ul li {
  float: left;
}

#legal ul li a {
  padding: 6px 15px 6px 0;
  height: 0px;
  margin: 0 0 0 40px;
  opacity: 0.50;
  background: url('../images/footer/footer-arrow.png') no-repeat center right;
  vertical-align: middle;
}

#legal ul li a:hover {
  text-decoration: none;
  opacity: 1.0;
}

#legal div.footer-separator {
  background: url('../images/footer/wave-separator.png') no-repeat center center;
  width: 140px;
  float: right;
  opacity: 0.23;
  margin-right: -18px;
}

html #socialbar-1 .ui-socialbar-item:hover {
background-color: transparent!important;
}

html #socialbar-1 .ui-socialbar-item:hover {
background-color: transparent!important;
}
html #socialbar-1 .ui-socialbar-item {
background-color: #cdd2d6;
background-image: none;
}
html #socialbar-1 .ui-socialbar-item {
margin-right: 5px;
}

html #socialbar-1 .ui-socialbar-item {
margin-right: 5px;
}


html #socialbar-1 .ui-socialbar-item {
background-color: #cdd2d6;
background-image: none;
}
.radius-circle {
-moz-border-radius: 1500px !important;
-webkit-border-radius: 1500px !important;
border-radius: 1500px !important;
}

a:hover, a:active {
outline: 0;
}

.ui-socialbar-item a {background-image:url("../images/40px.png");}
.ss .ui-socialbar-item a {background-image: url("../images/40px.png");
}

/** Dark (50% Transparent) / Gradient */
.ss.dark_p50-gradient .ui-socialbar-item .ui-socialbar-image {background-image:url("../images/40px.png");}

/* Social Sprites: General
================================================== */
ul.unstyled, ol.unstyled {
margin-left: 41px;
list-style: none;
}

.ss .ui-socialbar {
margin: 0;
padding: 0;
list-style: none;
display: inline-block;
zoom: 1;
line-height: 0 !important;
}

.borderless.ss .ui-socialbar-item { border: none; }
.borderless.ss .ui-socialbar-item:first-child { border: none; }

#top-bar .style--top-bar.ui-socialbar {
	padding-left: 1px;
	margin-left: -1px !important;
}

.ui-socialbar-item p {
	line-height: 0 !important;
	display: block;
	margin: 0!important;
}

.borderless.ui-socialbar-item { border: none; }
.borderless.ui-socialbar-item:first-child { border: none; }

.ui-socialbar-item,
.ui-socialbar-item a,
.ui-socialbar-item div.ui-socialbar-image {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ui-socialbar {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
	line-height: 0 !important;
}

.ui-socialbar-item {
	position: relative;
	margin: 0;
	padding: 0;
    
    display:inline-block;
    /*float:left;*/
    *display: inline;
    zoom:1;

    overflow: hidden;
}

.ui-socialbar-item a {
	display: block;
	position: relative;
	padding: 0 !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 3;

	float: left;
	text-indent: -9999px;
}

.ui-socialbar-background-hover {
	z-index: 1;
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.effect--slide .ui-socialbar-background-hover {
	top: 100%;
}

.effect--slide .ui-socialbar-item:hover .ui-socialbar-background-hover {
	top: 0;
}

.effect--fade .ui-socialbar-background-hover {
	filter : alpha(opacity=0);
	opacity : 0;
}

.effect--fade .ui-socialbar-item:hover .ui-socialbar-background-hover {
	filter : alpha(opacity=100);
	opacity : 1;
}

.effect--fade .ui-socialbar-item div.ui-socialbar-image {
	display: block;
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.effect--fade .ui-socialbar-item a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.effect--fade .ui-socialbar-item a { opacity: 0; filter: alpha(opacity=0); }
.effect--fade .ui-socialbar-item:hover a { opacity: 1; filter: none; }


.effect--slide .ui-socialbar-item a:active,
.effect--fade .ui-socialbar-item a:active,
.effect--fade .ui-socialbar-item:hover a {
	box-shadow: inset 0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.4);
}

/* 40px Size
================================================== */
.ss {
	width: auto;
	margin: 0;
	padding: 0;
}

.ss .ui-socialbar-item a { 
	height: 40px;
	width: 40px;
}

.ss.with-bg .ui-socialbar-item {
	margin-right: 1px;
	margin-bottom: 1px;
}

.ss .ui-socialbar-item:first-child {
	border-left: 1px solid rgba(0,0,0,0.2);
}


/**
 *	40px Sizes
 */
.ss .ui-socialbar-item.digg .ui-socialbar-image { background-position: 0 0; }
.ss .ui-socialbar-item.digg:hover a, .ss.effect--fade .ui-socialbar-item.digg a { background-position: 0 -40px; }
.ss .ui-socialbar-item.dribbble .ui-socialbar-image { background-position: 0 -80px; }
.ss .ui-socialbar-item.dribbble:hover a, .ss.effect--fade .ui-socialbar-item.dribbble a { background-position: 0 -120px; }
.ss .ui-socialbar-item.facebook .ui-socialbar-image { background-position: 0 -160px; }
.ss .ui-socialbar-item.facebook:hover a, .ss.effect--fade .ui-socialbar-item.facebook a { background-position: 0 -200px; }
.ss .ui-socialbar-item.flickr .ui-socialbar-image { background-position: 0 -240px; }
.ss .ui-socialbar-item.flickr:hover a, .ss.effect--fade .ui-socialbar-item.flickr a { background-position: 0 -280px; }
.ss .ui-socialbar-item.forrst .ui-socialbar-image { background-position: 0 -320px; }
.ss .ui-socialbar-item.forrst:hover a, .ss.effect--fade .ui-socialbar-item.forrst a { background-position: 0 -360px; }
.ss .ui-socialbar-item.googleplus .ui-socialbar-image { background-position: 0 -400px; }
.ss .ui-socialbar-item.googleplus:hover a, .ss.effect--fade .ui-socialbar-item.googleplus a { background-position: 0 -440px; }
.ss .ui-socialbar-item.html5 .ui-socialbar-image { background-position: 0 -480px; }
.ss .ui-socialbar-item.html5:hover a, .ss.effect--fade .ui-socialbar-item.html5 a { background-position: 0 -520px; }
.ss .ui-socialbar-item.soundcloud .ui-socialbar-image { background-position: 0 -560px; }
.ss .ui-socialbar-item.soundcloud:hover a, .ss.effect--fade .ui-socialbar-item.soundcloud a { background-position: 0 -600px; }
.ss .ui-socialbar-item.lastfm .ui-socialbar-image { background-position: 0 -640px; }
.ss .ui-socialbar-item.lastfm:hover a, .ss.effect--fade .ui-socialbar-item.lastfm a { background-position: 0 -680px; }
.ss .ui-socialbar-item.linkedin .ui-socialbar-image { background-position: 0 -720px; }
.ss .ui-socialbar-item.linkedin:hover a, .ss.effect--fade .ui-socialbar-item.linkedin a { background-position: 0 -760px; }
.ss .ui-socialbar-item.myspace .ui-socialbar-image { background-position: 0 -800px; }
.ss .ui-socialbar-item.myspace:hover a, .ss.effect--fade .ui-socialbar-item.myspace a { background-position: 0 -840px; }
.ss .ui-socialbar-item.paypal .ui-socialbar-image { background-position: 0 -880px; }
.ss .ui-socialbar-item.paypal:hover a, .ss.effect--fade .ui-socialbar-item.paypal a { background-position: 0 -920px; }
.ss .ui-socialbar-item.picasa .ui-socialbar-image { background-position: 0 -960px; }
.ss .ui-socialbar-item.picasa:hover a, .ss.effect--fade .ui-socialbar-item.picasa a { background-position: 0 -1000px; }
.ss .ui-socialbar-item.pinterest .ui-socialbar-image { background-position: 0 -1040px; }
.ss .ui-socialbar-item.pinterest:hover a, .ss.effect--fade .ui-socialbar-item.pinterest a { background-position: 0 -1080px; }
.ss .ui-socialbar-item.reddit .ui-socialbar-image { background-position: 0 -1120px; }
.ss .ui-socialbar-item.reddit:hover a, .ss.effect--fade .ui-socialbar-item.reddit a { background-position: 0 -1160px; }
.ss .ui-socialbar-item.rss .ui-socialbar-image { background-position: 0 -1200px; }
.ss .ui-socialbar-item.rss:hover a, .ss.effect--fade .ui-socialbar-item.rss a { background-position: 0 -1240px; }
.ss .ui-socialbar-item.skype .ui-socialbar-image { background-position: 0 -1280px; }
.ss .ui-socialbar-item.skype:hover a, .ss.effect--fade .ui-socialbar-item.skype a { background-position: 0 -1320px; }
.ss .ui-socialbar-item.stumbleupon .ui-socialbar-image { background-position: 0 -1360px; }
.ss .ui-socialbar-item.stumbleupon:hover a, .ss.effect--fade .ui-socialbar-item.stumbleupon a { background-position: 0 -1400px; }
.ss .ui-socialbar-item.tumblr .ui-socialbar-image { background-position: 0 -1440px; }
.ss .ui-socialbar-item.tumblr:hover a, .ss.effect--fade .ui-socialbar-item.tumblr a { background-position: 0 -1480px; }
.ss .ui-socialbar-item.twitter .ui-socialbar-image { background-position: 0 -1520px; }
.ss .ui-socialbar-item.twitter:hover a, .ss.effect--fade .ui-socialbar-item.twitter a { background-position: 0 -1560px; }
.ss .ui-socialbar-item.vimeo .ui-socialbar-image { background-position: 0 -1600px; }
.ss .ui-socialbar-item.vimeo:hover a, .ss.effect--fade .ui-socialbar-item.vimeo a { background-position: 0 -1640px; }
.ss .ui-socialbar-item.wordpress .ui-socialbar-image { background-position: 0 -1680px; }
.ss .ui-socialbar-item.wordpress:hover a, .ss.effect--fade .ui-socialbar-item.wordpress a { background-position: 0 -1720px; }
.ss .ui-socialbar-item.yahoo .ui-socialbar-image { background-position: 0 -1760px; }
.ss .ui-socialbar-item.yahoo:hover a, .ss.effect--fade .ui-socialbar-item.yahoo a { background-position: 0 -1800px; }
.ss .ui-socialbar-item.youtube .ui-socialbar-image { background-position: 0 -1840px; }
.ss .ui-socialbar-item.youtube:hover a, .ss.effect--fade .ui-socialbar-item.youtube a { background-position: 0 -1880px; }
.ss .ui-socialbar-item.github .ui-socialbar-image { background-position: 0 -1920px; }
.ss .ui-socialbar-item.github:hover a, .ss.effect--fade .ui-socialbar-item.github a { background-position: 0 -1960px; }
.ss .ui-socialbar-item.behance .ui-socialbar-image { background-position: 0 -2000px; }
.ss .ui-socialbar-item.behance:hover a, .ss.effect--fade .ui-socialbar-item.behance a { background-position: 0 -2040px; }
.ss .ui-socialbar-item.yelp .ui-socialbar-image { background-position: 0 -2080px; }
.ss .ui-socialbar-item.yelp:hover a, .ss.effect--fade .ui-socialbar-item.yelp a { background-position: 0 -2120px; }
.ss .ui-socialbar-item.mail .ui-socialbar-image { background-position: 0 -2160px; }
.ss .ui-socialbar-item.mail:hover a, .ss.effect--fade .ui-socialbar-item.mail a { background-position: 0 -2200px; }
.ss .ui-socialbar-item.instagram .ui-socialbar-image { background-position: 0 -2240px; }
.ss .ui-socialbar-item.instagram:hover a, .ss.effect--fade .ui-socialbar-item.instagram a { background-position: 0 -2280px; }
.ss .ui-socialbar-item.foursquare .ui-socialbar-image { background-position: 0 -2320px; }
.ss .ui-socialbar-item.foursquare:hover a, .ss.effect--fade .ui-socialbar-item.foursquare a { background-position: 0 -2360px; }
.ss .ui-socialbar-item.zerply .ui-socialbar-image { background-position: 0 -2400px; }
.ss .ui-socialbar-item.zerply:hover a, .ss.effect--fade .ui-socialbar-item.zerply a { background-position: 0 -2440px; }

.ss .ui-socialbar-item.windows .ui-socialbar-image { background-position: 0 -2480px; }
.ss .ui-socialbar-item.windows:hover a, .ss.effect--fade .ui-socialbar-item.windows a { background-position: 0 -2520px; }
.ss .ui-socialbar-item.android .ui-socialbar-image { background-position: 0 -2560px; }
.ss .ui-socialbar-item.android:hover a, .ss.effect--fade .ui-socialbar-item.android a { background-position: 0 -2600px; }
.ss .ui-socialbar-item.googledrive .ui-socialbar-image { background-position: 0 -2640px; }
.ss .ui-socialbar-item.googledrive:hover a, .ss.effect--fade .ui-socialbar-item.googledrive a { background-position: 0 -2680px; }
.ss .ui-socialbar-item.dropbox .ui-socialbar-image { background-position: 0 -2720px; }
.ss .ui-socialbar-item.dropbox:hover a, .ss.effect--fade .ui-socialbar-item.dropbox a { background-position: 0 -2760px; }
.ss .ui-socialbar-item.deviantart .ui-socialbar-image { background-position: 0 -2800px; }
.ss .ui-socialbar-item.deviantart:hover a, .ss.effect--fade .ui-socialbar-item.deviantart a { background-position: 0 -2840px; }
.ss .ui-socialbar-item.apple .ui-socialbar-image { background-position: 0 -2880px; }
.ss .ui-socialbar-item.apple:hover a, .ss.effect--fade .ui-socialbar-item.apple a { background-position: 0 -2920px; }
.ss .ui-socialbar-item.technorati .ui-socialbar-image { background-position: 0 -2960px; }
.ss .ui-socialbar-item.technorati:hover a, .ss.effect--fade .ui-socialbar-item.technorati a { background-position: 0 -3000px; }
.ss .ui-socialbar-item.google .ui-socialbar-image { background-position: 0 -3040px; }
.ss .ui-socialbar-item.google:hover a, .ss.effect--fade .ui-socialbar-item.google a { background-position: 0 -3080px; }
.ss .ui-socialbar-item.google .ui-socialbar-image { background-position: 0 -3040px; }
.ss .ui-socialbar-item.google:hover a, .ss.effect--fade .ui-socialbar-item.google a { background-position: 0 -3080px; }
.ss .ui-socialbar-item.delicious .ui-socialbar-image { background-position: 0 -3120px; }
.ss .ui-socialbar-item.delicious:hover a, .ss.effect--fade .ui-socialbar-item.delicious a { background-position: 0 -3160px; }
.ss .ui-socialbar-item.blogger .ui-socialbar-image { background-position: 0 -3200px; }
.ss .ui-socialbar-item.blogger:hover a, .ss.effect--fade .ui-socialbar-item.blogger a { background-position: 0 -3240px; }
.ss .ui-socialbar-item.ebay .ui-socialbar-image { background-position: 0 -3280px; }
.ss .ui-socialbar-item.ebay:hover a, .ss.effect--fade .ui-socialbar-item.ebay a { background-position: 0 -3320px; }
.ss .ui-socialbar-item.amazon .ui-socialbar-image { background-position: 0 -3360px; }
.ss .ui-socialbar-item.amazon:hover a, .ss.effect--fade .ui-socialbar-item.amazon a { background-position: 0 -3400px; }
.ss .ui-socialbar-item.twitter-alt .ui-socialbar-image { background-position: 0 -3440px; }
.ss .ui-socialbar-item.twitter-alt:hover a, .ss.effect--fade .ui-socialbar-item.twitter-alt a { background-position: 0 -3480px; }



/*
 * HELPERS
 */

div.level {
  margin-left: 20px;
}

div.level table tr th {
  text-align: left;
  padding-right: 20px;
}

div.software h1 {
  text-shadow: #333 1px 1px 3px;
}
div.software h2 {
  border-bottom: 1px solid #0062a0;
}

div.clear-both {
  clear: both;
  height: 0;
}

#error {
  text-align: center;
  padding: 50px 0;
}

#timer {
  font-weight: bold;
}


/***********
 * CONTENT
 ***********/

div.roundbox {

}

div.roundbox div.topbar {
  margin: 0 -10px;
  padding: 0 30px;
  background: url('../images/content-top.png') no-repeat 50% 0;
  height: 20px;

}

div.roundbox div.bottombar {
  margin: 0 -10px;
  padding: 0 30px;
  background: url('../images/content-bottom.png') no-repeat 50% 0;
  height: 25px;

}

div.roundbox div.content-outer {
  border: 1px solid transparent;
  margin: 0 -10px;
  padding: 0 30px 10px 30px;
  background: url('../images/content-background.png') repeat-y 50% 0;
}

div.leftbox {
float:left;
}

div.leftbox div.topbar {
  margin: 0 0px;
  padding: 0 0px;
  background: url('../images/contentleft-top.png') no-repeat 50% 0;
  height: 16px;
  width: 600px;

}

div.leftbox div.bottombar {
  margin: 0 0px;
  padding: 0 0px;
  background: url('../images/contentleft-bottom.png') no-repeat 50% 0;
  height: 16px;
  width: 600px;

}

div.leftbox div.content-outer {
  border: 1px solid transparent;
  margin: 0 0px;
  padding: 0 0px 0px 0px;
  background: url('../images/contentleft-background.png') repeat-y 50% 0;
  width: 600px;
}

div.rightbox {
float:right;
width:280px;
padding-top: 10px;
margin-top:10px;
}

div.gray {
background-color:#e2e8eb;
padding: 10px 10px 15px 15px;
margin-top: 30px;
}


div.rightbox div.topbar {
  margin: 0 -10px;
  padding: 0 30px;
  height: 14px;
  width: 280px;

}

div.rightbox div.bottombar {
  margin: 0 -10px;
  padding: 0 30px;
  height: 14px;
  width: 280px;

}

div.rightbox div.content-outer {
  border: 1px solid transparent;
  margin: 0 -10px;
  padding: 0 30px 10px 30px;
   width: 300px;
}




div.content.tagline {
  color: #363b42;
  font-size: 2em;
  line-height: 1.3em;
  margin: 0px 0 -10px 0;
  text-shadow: #fff 1px 1px 2px;
  padding: 40px 105px;
  margin: 20px 0 0px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

div.content.tagline em {
  font-size: 1.2em;
  color: #222a3b;
}





div.content.developer {
}





div.content.developer .features {
  float: right;
  width: 300px;
  padding: 5px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 30px;
}

div.content.developer .component {
  margin-top: 30px;
  clear: both;
}

div.content h1, div.content h2 {
  color: #479ed7;
  letter-spacing: -1px;
  margin-left: 20px;
}

div.content.developer p {
  margin-left: 20px;
  margin-right: 20px;

}

div.content.banner {
  margin-bottom: -15px;
}

div.content.banner a.option {

  float: left;
}

div.content.banner a.black {
color:#222a3b;
}



a.option:hover {
  text-decoration: none;
}

a.option div.number {
  float: left;
  width: 50px;
  height: 50px;
  font-size: 3em;
  font-weight: bold;
  padding: 20px 0 0 23px;
  background: url('../images/developer/number-bubble.png') no-repeat 0 0;
  margin-right: 10px;
}

a.option div.download {
  float: left;
  width: 60px;
  height: 60px;
  font-size: 3em;
  font-weight: bold;
  padding: 0px 10px 0px 0px;
  background: url('../images/developer/download.png') no-repeat 0 0;
  margin-right: 10px;
}




a.option div.button-content {
  float: left;
  margin-right: 20px;
}

a.option div.action {
  margin: 11px 0 5px 0;
  font-size: 2.2em;
  font-weight: bold;
}

a.option:hover div.action {
  text-decoration: underline;
}

a.option div.tagline {
  color: #777;
  font-size: 0.9em;
  margin-left: 2px;
}

div.help {
  color: #999;
  clear: both;
  text-align: center;
  font-size: 0.86em;
  margin-bottom: 20px;
}
/*
 * FEATURE SECTION
 */

div#features {
  margin-top: 10px;
}

div.featurebox {
  float: left;
  width: 200px;
  margin:   0 60px 15px 0;
}

div.featurebox h2, div.buybox h2 {
  border-bottom: 0;
  margin: 0px 100px 10px 0;
  padding: 0;

  letter-spacing: -1px;
}

div#features a {
  color: #495c69;
}

div.featurebox a {
  display: block;
  width: 220px;
  height: 95px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
}

div.featurebox a div.featurebox-content {
  width: 240x;
  'line-height: 1.3em;
  font-size: 1em;
  margin-bottom:  18px;
  cursor: pointer;
}

div.featurebox a div.featurebox-content span {
  color: #222a3b;
  font-family: UniversLTStdLC;
  font-weight: 200;
  font-size: 17px;
  line-height: 16px;

}

#features a:hover {
  text-decoration: none;
}

#features a:hover div.featurebox-content h3 {
  text-decoration: underline;
}


div.featurebox-content {
  color: #222a3b;
  font-family: UniversLTStdLC;
  font-weight: 200;
  font-size: 17px;
  line-height: 18px;
  margin: 0 0 2px 0;
  padding: 0;
}

div.featurebox-content h3 {
  color: #479ed7;
  font-family: UniversLTStdLC;
  font-weight: bold;
  margin: 30px 0 5px 0;
  padding: 0;
  font-size: 16px;
}

div.featurebox h4 {
  color: #479ed7;
  text-align:right;  
  margin: 0 0 2px 0;
  padding: 0;
  font-size: 16px;
}


div.featurebox-content img {
  float: left;
  margin-right: 6px;
  display: none;
}

div#features div.buybox {
  float: left;
  width: 70px;
  margin: 0;
}

#content div.footer-separator {
  padding-bottom: 20px;
}

.dokuwiki {    
  font-family: UniversLTStdLC;
  font-size:14px;
  color:    #222A3B;
}

div.dokuwiki h1, div.dokuwiki h2, div.dokuwiki h3, div.dokuwiki h4, div.dokuwiki h5 {color: #479ed7;}
.dokuwiki h2 {color: #479ed7;}

.level2 {
  color: #222a3b!important;
  font-family: UniversLTStdLC!important;
  font-weight: 200!important;
  font-size: 17px!important;
  line-height: 18px!important;
 }

.sidebar_box h4, .right_page h2 {
  font-family: UniversLTStdLC;
  font-weight: 400!important;
  font-size: 26px!important;
  color: #495c69!important;
}

.li, .level2 p {
  color: #222a3b!important;
  font-family: UniversLTStdLC;
  font-weight: 200!important;
  font-size: 17px;
  line-height: 18px
}
.li a { 
  color: #479ed7!important;
}


div.dokuwiki a.wikilink2 {
  color: #00a4e4 !important;
  text-decoration: none !important;
  border-bottom: dashed 1px #00a4e4 !important;
}

div.dokuwiki .li {
  color: #00a4e4 !important;
  font-weight: normal;
}

span.bchead {
  margin-left: -28px;
}

.SubBarNavWiki a[title="start"] {
  padding-right: 0px;
}

.breadcrumbs span.curid {
  margin-left: -9px;
}